<html>
    <head>
        <head><title>Tourism in the UAE</title> </head>
    </head>
    <body>
        <h1 style="background-color:lightgray;">Marsana</h1>

        <img src="https://stmodonprod.blob.core.windows.net/stmarsanaprodblob/2020-12/m-5.jpg" alt="Marsana" width="850" height="220">   
        
        <h2 style="color:orange";> Overview </h2>
        
        <p title="overview" style="color:#268AAF">
        
        Marsana is perfectly situated in the heart of sunny Hudayriyat Island, resting at the very centre of all the luxury and fun that sets Hudayriyat Leisure and Entertainment District apart as one of the region’s leading destinations. As beautiful as it is accessible, Marsana offers quick and direct access to a range of attractions, including Splash Park, Skate Park, Hudayriyat Beach, winding networks of cycling paths and jogging tracks, and a charming marina... 
        <a href="https://www.marsana.ae/en/dock">Read more</a>
        
        
        <blockquote cite="https://www.thenationalnews.com/uae/hudayriyat-island-our-guide-to-abu-dhabi-s-stunning-adventure-playground-1.1108446"> <img src="https://thenational-the-national-prod.cdn.arcpublishing.com/resizer/n8xF5MBSlUYLTUPj1TlD1m4Wl08=/800x0/filters:format(jpg):quality(70)/cloudfront-eu-central-1.images.arcpublishing.com/thenational/CXY4NBJZOXGQR5QHD76VQKWVAI.jpg">
        "We aim to develop inclusive and unique projects, which encourage a healthier lifestyle for the whole community," Sheikh Mohamed
        </blockquote>
        </p>
        
        
        <h3 style="color:orange";> What is new? </h3>
        
        <p>
        "A new district filled with more sporting facilities, activities for children and a camping area will open on Tuesday.
        The development includes an obstacle-course-race park, high-rope park, BMX Track, where cyclists can perform stunts, and a skate park, where skaters can train and compete.
        Other attractions include new dining options, a water park and heritage walk.
        Ahmed Al Zaabi, associate director at developer Modon said the island hoped to attract tourists, once the emirate resumes entry to international visitors.
        
        <q> <br> <i> 
        "hudayriyat island is a solid new addition to Abu Dhabi’s tourism portfolio," he said. </i> </q> </br>
        <br>
        <br>
        <a href="https://www.youtube.com/watch?v=Px_1ahX5Ess" target="_blank">Video of Hudayriyat island</a>.
        </p>
        
        
        
    </body>
</html>